@charset "utf-8";
.qtag {
 float:left;
 width:150px;
 margin-top: 3px;
 margin-bottom: 3px;
}

.atag {
 float:left;
 margin-top: 3px;
 margin-bottom: 3px;
}

.clear {
 clear:both;
}


@media screen{
	#showprintfax{ display:none;}
}

@media print{
  body{ background-color:#FFFFFF; background-image:none; color:#000000 }
  #header{ display:none;}
  #footer{ display:none;}
  #topsubmit{ display:none;}
  #main-content{ padding-top: 0px !important;}
  #printfax{ display:none;}
  .container{width: 100%; padding-left: 0px; padding-right: 0px;}
  .printout{line-height: 1;}
}
